/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
.form-select {
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 60px;
  min-height: 60px;
  padding-left: 30px;
  padding-right: 50px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' d='M4 6l4 4 4-4'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 16px 16px;
  cursor: pointer;
}

.product-item {
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.08);
  transition: box-shadow 0.25s ease, transform 0.25s ease;
  padding: 32px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (min-width: 1025px) {
  .product-item {
    min-height: 560px !important;
  }
}

.product-item:hover {
  transform: translateY(-8px);
}

.product-item-thumb {
  height: 280px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-item-thumb picture {
  max-height: 280px !important;
}
.product-item-thumb picture img {
  object-fit: contain;
  max-height: 280px !important;
  height: 100%;
}

.product-item-link {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.main-content {
  position: relative;
  flex: 1;
}
.main-content .content-wrapper {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main-content .content-wrapper li {
  font-family: "Plus Jakarta", "sans-serif";
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 13px;
  color: #002A38;
}
.main-content .content-wrapper p {
  margin-bottom: 0;
}
.main-content .content-wrapper ul {
  display: none;
  margin-top: 32px;
}
.main-content.expanded .content-wrapper {
  -webkit-line-clamp: unset;
  display: block;
}
.main-content.expanded .content-wrapper ul {
  display: block;
  padding-left: 1.2em;
  margin-top: 8px;
}

.read-more-btn {
  display: inline-block;
  margin-top: 16px;
  color: #007EA7;
  font-weight: 600;
  cursor: pointer;
  font-size: 0.9rem;
}
.read-more-btn:hover {
  text-decoration: underline;
}

.owl-carousel .owl-stage-outer {
  padding-top: 7px;
  padding-bottom: 7px;
}

.owl-carousel .owl-item img {
  height: 100%;
  object-fit: contain;
}

.owl-prev {
  position: absolute !important;
  width: 38px;
  height: 38px;
  border-radius: 19px;
  background: rgba(0, 126, 167, 0.5) !important;
  top: 15em !important;
  left: -19px !important;
}
.owl-prev.disabled {
  background: rgba(0, 126, 167, 0.15) !important;
}
.owl-prev i {
  color: #FFF;
  transform: rotate(180deg);
  display: block;
}

.owl-next {
  position: absolute !important;
  width: 38px;
  height: 38px;
  border-radius: 19px;
  background: rgba(0, 126, 167, 0.5) !important;
  top: 15em !important;
  right: -19px !important;
}
.owl-next.disabled {
  background: rgba(0, 126, 167, 0.15) !important;
}
.owl-next i {
  color: #FFF;
}

.owl-dots {
  display: none;
  align-items: center;
  gap: 16px;
  list-style: none;
  padding: 0;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 3em;
}
@media screen and (min-width: 1025px) {
  .owl-dots {
    display: flex;
  }
}

.owl-dots .owl-dot {
  background: transparent;
  border: none;
  font-size: 14px;
  color: #002A38 !important;
  cursor: pointer;
  position: relative;
  width: 14px;
  height: 14px;
  border-radius: 14px;
  background: #D7D7D7 !important;
  font-family: "Plus Jakarta", "sans-serif" !important;
}
.owl-dots .owl-dot.active {
  color: #FFF !important;
  background: #979797 !important;
  font-weight: 400 !important;
}

.owl-dots .owl-dot span {
  display: none;
}

.owl-dots .owl-dot::before {
  display: inline-block;
  padding: 4px 8px;
}

#hero {
  padding-bottom: 64px;
  min-height: 826px;
}
#hero picture img {
  min-height: 826px;
}
@media screen and (min-width: 1025px) {
  #hero {
    min-height: 100vh;
  }
  #hero picture {
    max-width: 100% !important;
    width: 100% !important;
  }
  #hero picture img {
    width: 100% !important;
    height: 100%;
    min-height: 100vh;
    object-fit: cover;
  }
}

/*Specialize*/
#specialize {
  padding-top: 4em;
  padding-bottom: 3em;
  background: #F3F3F3;
}
#specialize picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#specialize picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#specialize img {
  border-radius: 16px;
}
#specialize h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#specialize .blue-medium {
  margin-top: 32px;
}
@media screen and (min-width: 1025px) {
  #specialize {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #specialize .blue-medium {
    margin-top: 48px;
  }
}

/*AV Solutions*/
#av_solutions {
  padding-top: 2em;
  padding-bottom: 3em;
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#av_solutions h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media screen and (min-width: 1025px) {
  #av_solutions {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #av_solutions .container-content {
    text-align: center;
  }
}

/*Events and AV Installations*/
#events h2,
#av_installations h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#events .answer,
#av_installations .answer {
  margin-top: 10px;
  display: none;
}
#events .container-faq,
#av_installations .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#events .container-faq .question,
#av_installations .container-faq .question {
  cursor: pointer;
}
#events .container-faq:first-of-type,
#av_installations .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#events .icon-icon-plus,
#events .icon-icon-minus,
#av_installations .icon-icon-plus,
#av_installations .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#events picture,
#av_installations picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#events picture img,
#av_installations picture img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 1025px) {
  #events,
  #av_installations {
    margin-bottom: 5em;
  }
  #events .icon-icon-plus,
  #events .icon-icon-minus,
  #av_installations .icon-icon-plus,
  #av_installations .icon-icon-minus {
    padding-top: unset;
  }
}

/*Divider*/
#divider .line-divider {
  width: 100%;
  height: 1px;
  background: #CDCDCD;
}

/*AV Installations*/
#av_installations {
  margin-top: 3em;
}
@media screen and (min-width: 1025px) {
  #av_installations {
    margin-bottom: 0;
    margin-top: 5em;
  }
}

/*Brands*/
#brands {
  background: linear-gradient(180deg, #007EA7 0%, #002A38 100%);
  margin-top: 3em;
}
#brands h2,
#brands p.h3 {
  color: #FFF;
}
#brands .top-title {
  color: #AAE2F7;
}
#brands h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media screen and (min-width: 1025px) {
  #brands {
    margin-top: 8em;
    min-height: 624px;
  }
  #brands .container-content {
    min-height: 624px;
  }
}
@media screen and (min-width: 1360px) {
  #brands {
    min-height: 744px;
  }
  #brands .container-content {
    min-height: 744px;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1920px) {
  #brands picture img {
    position: absolute;
    left: -0.5vw;
    max-width: 47% !important;
    bottom: 0;
  }
}
@media screen and (min-width: 1921px) {
  #brands picture img {
    position: absolute;
    max-width: 710px !important;
    bottom: 0;
  }
}

/*Rentals*/
#rentals {
  background: #F3F3F3;
  padding-top: 2em;
  padding-bottom: 3em;
}
#rentals h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#rentals .container-main {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#rentals .link-repeater {
  color: #002A38 !important;
  border: 1px solid #007EA7;
  height: 46px;
  border-radius: 1000px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 28px;
  padding-right: 28px;
}
#rentals .link-repeater.active, #rentals .link-repeater:hover {
  background: #007EA7;
  color: #FFF !important;
}
#rentals .container-links {
  font-family: "Plus Jakarta", "sans-serif";
  font-size: clamp(1rem, 16px + (18 - 16) * (100vw - 640px) / 1280, 1.125rem);
  line-height: normal;
  font-weight: 500;
  color: #002A38;
}
@media screen and (min-width: 1025px) {
  #rentals {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #rentals .container-main {
    text-align: center;
  }
}

/*Experience*/
#experience h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#experience::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  top: 0;
  background: linear-gradient(0deg, rgba(0, 42, 56, 0.7) 0%, rgba(0, 42, 56, 0.7) 100%);
  background-blend-mode: multiply, normal, normal;
}
#experience picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
  top: 0;
}
#experience picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left;
}
#experience .container-content h2, #experience .container-content h3, #experience .container-content h4, #experience .container-content h5, #experience .container-content h6, #experience .container-content p {
  color: #FFF;
}
#experience .top-title,
#experience h2 span {
  color: #AAE2F7 !important;
}
@media screen and (min-width: 826px) {
  #experience .container-content {
    padding: 4em;
  }
}
@media screen and (min-width: 1025px) {
  #experience {
    min-height: 826px;
  }
  #experience::before {
    background: none;
  }
  #experience .top-title,
  #experience h2 span {
    color: #007EA7 !important;
  }
  #experience .container-content {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
    height: fit-content;
  }
  #experience .container-content h2, #experience .container-content h3, #experience .container-content h4, #experience .container-content h5, #experience .container-content h6, #experience .container-content p {
    color: #002A38;
  }
}

/* Why Choose */
#choose {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#choose h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#choose picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#choose picture img {
  border-radius: 16px;
  object-fit: cover;
  height: 100%;
}
@media screen and (min-width: 1025px) {
  #choose {
    padding-top: 8em;
    padding-bottom: 8em;
  }
}

/*Process*/
#process {
  margin-top: 2em;
  margin-bottom: 3em;
}
#process .top-content {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#process h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#process .main-card {
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
  border-radius: 16px;
  height: 100%;
}
#process .main-card h3 {
  margin-bottom: 8px;
}
#process .main-card picture {
  max-width: 100% !important;
  width: 100% !important;
}
#process .main-card picture img {
  border-top-right-radius: 16px;
  border-top-left-radius: 16px;
  height: 264px;
  object-fit: cover;
  width: 100%;
  object-position: top;
}
@media screen and (min-width: 1025px) {
  #process {
    margin-top: 8em;
    margin-bottom: 8em;
  }
  #process .main-card h3 {
    margin-bottom: 1rem;
  }
  #process .top-content {
    text-align: center;
  }
}

/*Testimonials*/
#testimonials {
  background: var(--Blue-Gradient, linear-gradient(180deg, #007EA7 0%, #002A38 59.99%));
  padding-top: 2em;
  padding-bottom: 3em;
}
#testimonials h2 {
  color: #FFF;
  margin-top: 16px;
  margin-bottom: 16px;
}
#testimonials .top-content {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#testimonials .top-content p {
  color: #FFF;
}
#testimonials .testimonial-item {
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
  padding: 32px 40px;
}
#testimonials .testimonial-text {
  display: -webkit-box;
  -webkit-line-clamp: 8;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#testimonials .icon-star-full {
  color: #FFC300;
  font-size: 26px;
}
#testimonials .container-stars {
  gap: 8px;
  margin-bottom: 16px;
}
#testimonials .author {
  margin-top: 24px;
}
#testimonials .owl-dots {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin-top: 2em;
  margin-bottom: 2em;
}
#testimonials .owl-dots span {
  width: 14px;
  height: 14px;
  display: block;
  background: #335560;
  border-radius: 14px;
}
#testimonials .owl-dots .owl-dot.active span {
  background: #FFF;
}
#testimonials .owl-prev {
  position: absolute;
  width: 38px;
  height: 38px;
  border-radius: 19px;
  background: rgba(0, 126, 167, 0.5);
  top: 170px;
  left: -19px;
}
#testimonials .owl-prev i {
  color: #FFF;
  transform: rotate(180deg);
  display: block;
}
#testimonials .owl-next {
  position: absolute;
  width: 38px;
  height: 38px;
  border-radius: 19px;
  background: rgba(0, 126, 167, 0.5);
  top: 170px;
  right: -19px;
}
#testimonials .owl-next i {
  color: #FFF;
}
#testimonials .top-title {
  color: #AAE2F7;
}
@media screen and (min-width: 641px) {
  #testimonials .testimonial-item {
    min-height: 350px;
  }
}
@media screen and (min-width: 1025px) {
  #testimonials {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #testimonials .container-stars {
    margin-bottom: 24px;
  }
  #testimonials .top-content {
    text-align: center;
  }
  #testimonials .testimonial-item {
    min-height: 460px;
  }
  #testimonials .owl-dots {
    margin-top: 4em;
    margin-bottom: 4em;
  }
  #testimonials .owl-prev {
    position: absolute;
    top: 220px;
    left: -21px;
  }
  #testimonials .owl-next {
    position: absolute;
    top: 220px;
    right: -21px;
  }
}

/*FAQ*/
#faq {
  background: #F3F3F3;
  padding-top: 3em;
  padding-bottom: 3em;
}
#faq .answer {
  margin-top: 10px;
  display: none;
}
#faq .container-faq {
  border-bottom: 1px solid #CDCDCD;
}
#faq .container-faq .question {
  cursor: pointer;
}
#faq .container-faq:first-of-type {
  border-top: 1px solid #CDCDCD;
}
#faq .icon-icon-plus,
#faq .icon-icon-minus {
  color: #55C5F0;
  padding-top: 5px;
}
#faq h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#faq picture {
  max-width: 100% !important;
  width: 100% !important;
  height: 100% !important;
  max-height: 100% !important;
}
#faq picture img {
  border-radius: 16px;
  object-fit: cover;
  height: 100%;
}
#faq ul {
  margin-top: 20px;
}
#faq ul li {
  font-family: "Plus Jakarta", "sans-serif";
  margin-bottom: 7px;
}
@media screen and (min-width: 1025px) {
  #faq {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #faq .icon-icon-plus,
  #faq .icon-icon-minus {
    padding-top: unset;
  }
}

/*Blog*/
#blog {
  margin-top: 2em;
  margin-bottom: 3em;
}
#blog h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#blog .main-content {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#blog {
  /* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
  /* Colours */
  /* Fluid heading sizes - set your min/max sizes and you're done! */
  /* Some device sizes to use with min-width */
  /* adjusted breakpoints for above */
  /* 100% widths look better than "Snapping" IMO */
  /* Utility */
  /* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
}
#blog .container-blog {
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
  display: flex;
  flex-direction: column;
  height: 100%;
}
#blog .container-blog .container-content-card {
  flex: 1;
  display: flex;
  flex-direction: column;
}
#blog picture {
  width: 100% !important;
  max-width: 100% !important;
}
#blog picture img {
  height: 280px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  object-fit: cover;
  width: 100%;
}
#blog img {
  height: 280px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  object-fit: cover;
  width: 100%;
}
#blog .category {
  font-family: "Plus Jakarta", "sans-serif";
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 2.24px;
  text-transform: uppercase;
  color: #55C5F0;
}
#blog .date {
  color: #55C5F0;
  font-family: "Plus Jakarta", "sans-serif";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
}
#blog h3 {
  margin-top: 16px;
  margin-bottom: 16px;
}
@media screen and (min-width: 641px) {
  #blog .container-blog-out {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (min-width: 1025px) {
  #blog {
    margin-top: 8em;
    margin-bottom: 8em;
  }
  #blog .main-content {
    text-align: center;
  }
}
@media screen and (min-width: 1361px) {
  #blog .container-blog-out {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

/*Brands Bottom*/
#brands_bottom {
  background: #F3F3F3;
  padding-top: 2em;
  padding-bottom: 3em;
}
#brands_bottom .container-brands-bottom {
  max-width: 1088px;
  margin-left: auto;
  margin-right: auto;
}
#brands_bottom h2 {
  margin-top: 16px;
  margin-bottom: 16px;
}
#brands_bottom .container-image {
  height: 55px;
  max-width: 105px;
  background: #FFF;
  border-radius: 10px;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.15);
}
#brands_bottom .container-image img {
  max-width: 65px;
  max-height: 45px;
  object-fit: contain;
}
#brands_bottom .container-image-out {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 14px;
}
@media screen and (min-width: 431px) {
  #brands_bottom .container-image-out {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 16px;
  }
  #brands_bottom .container-image {
    width: 200px;
  }
}
@media screen and (min-width: 1025px) {
  #brands_bottom {
    padding-top: 8em;
    padding-bottom: 8em;
  }
  #brands_bottom .container-brands-bottom {
    text-align: center;
  }
  #brands_bottom .container-image {
    border-radius: 16px;
    background: #FFF;
    height: 120px;
    max-width: unset;
  }
  #brands_bottom .container-image img {
    max-width: 124px;
    max-height: 100%;
  }
}